For AI agents: a documentation index is available at /llms.txt. A markdown version of this page is available at /guide/api/endpoints/checklist/checklists-templates-create.md.
Create a checklist template
A template owns exactly one company group.
POST
/api/v1/partner/checklists/templates/createA template owns exactly one company group. Payload: {checklist_group_id*, name*, auto_attach?, is_active?, items?:[{label}]}.
#Authorizations
X-API-KEYstringrequiredDeveloper API key (starts with osk_)
Example: osk_1234567890abcdef1234567890abcdef
#Headers
AcceptstringrequiredContent type of response
Example: application/json
Content-TypestringrequiredContent type of request
Example: application/json
#Request body
encrypted_datastringrequired#Responses
201Created
400Validation error
404Group not found